/* Place Custom Template Edits Below */
ul.ProductList li em.p-price{
right:0px;
}
.aboutproduct ul.ProductList li .ProductPriceRating{
display:inline-table;
text-align:center;
padding-left:20px;
}
.yotpo .text-m{
padding-top:5px;
text-align:center;
}
.btn.poplink{
width:auto;
}
.aboutproduct .yotpo .pull-left{
float:none;
text-align:center;
clear:both;
}
.ExpressCheckout .HorizontalFormContainer dd div.PasswordRequirementsContent, .ExpressCheckout .form dd div.PasswordRequirementsContent{
display:flex;
}

form#NewBillingAddress input.button {
    cursor: pointer;
    display: block;
    text-align: center;
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    padding: 0 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    background:#333;
    color:#fff;
    margin-top:5px;
}
form#NewBillingAddress input.button:hover{
    background:#ffa73d;
    color:#000;
}
.SearchContainer .ProductList .ProductCompareButton{
    float: left;
}
